<html>
    <body>
        <form action="{{ url_for('handle_data') }}" method="post">
            <input type="text" name="projectFilepath">
            <input type="submit">
        </form>        
    </body>
</html>